<section class="hero">
  <app-navbar class="nav-bar"></app-navbar>
  <div class="hero-body wrapper">
    <div class="left">
      <h1>A Simple Bookmark Manager</h1>
      <p>
        A clean and simple interface to organize your favourite websites. Open a
        new browser tab and see your sites load instantly. Try it for free.
      </p>
      <div class="buttons">
        <a class="btn btn-chrome" href="#"> Get it on Chrome </a>
        <a class="btn btn-firefox" href="#">Get it on Firefox</a>
      </div>
    </div>
    <div class="right">
      <app-illustration></app-illustration>
    </div>
  </div>
</section>
